{
  "PCU_arch_type" : "H2GUN",
	
  "listen_if_name" : "eth0",
  "listen_ip_string" : "NULL",
  "listen_port": 502,

  "acdc_can_ifame" : "can1",
  "adc_can_bitrate" : 250000,
  "pdu_can_ifame" : "can0",
  "pdu_can_bitrate" : 250000,

  "GUN_NUMB" : 2,
  "PDU_NUMB" : 2,
  "ACDC_NUMB" : 2,
  "ACDC_unit_kW" : 40,
  
  "ACDC_module_vendor_name": "ACDC_HuaWei"
}